<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="Profiling Tool">
<anchor id="LTA" />
<topic label="Profiling Tool">
	<topic label="Concepts">
		<anchor id="t_over_0"/>	
			<anchor id="J2EERequestProfiler" />
			<topic href="concepts/cemonitr.htm" label="Profiling resources"/>
			<topic href="ref/reprcon.htm" label="Profiling console view"/>
			<topic href="ref/repromon.htm" label="Profiling monitor view"/>
		<topic href="ref/resqdgvw.htm" label="Sequence Diagram views"/>	
		<anchor id="statview"/>		
		<anchor id="c_exec_0" />
		<anchor id="c_ref_0" />	
		<anchor id="WAS" />
		<anchor id="WTE" />
		<anchor id="statconsole"/>		
	</topic>
	
	<topic label="Tasks">
		<topic href="tasks/testpref.htm" label="Setting profiling preferences" >	
			<topic href="tasks/tefilter.htm" label="Specifying profiling filters" />	
			<anchor id="Customize_trace_interactions" />
		</topic>
		<topic href="tasks/tecretrc.htm" label="Profiling an application" >
			<topic href="tasks/teprlaun.htm" label="Launching or attaching a Java process" >
				<topic href="tasks/teagmoni.htm" label="Working with agents" />	
				<topic href="tasks/teompper.htm" label="Opening multiple perspectives" />
			</topic>
			<topic href="tasks/teprofsa.htm" label="Profiling an application in stand-alone mode" >	
				<anchor id="Prof_using_WAS" /> 
				<anchor id="Prof_using_WTE" /> 
			</topic>
			<anchor id="Profiling_with_J2EE_RP" />
				<topic href="tasks/tesqanac.htm" label="Viewing trace interactions" />
				<topic href="tasks/tsqdgfilter.htm" label="Filtering trace interactions" />
				<topic href="tasks/tsqdgsearch.htm" label="Searching trace interactions" />
			<topic href="tasks/tesqadap.htm" label="Viewing performance bottlenecks" />
			<anchor id="t_views_1" />			
			<anchor id="t_exec_0" />
			<anchor id="t_ref_0" />
		</topic>
   		<topic href="samples/setrcanl.htm" label="Analyzing the profiling data from a Java process" />
		<anchor id="server_util" />
		<topic href="tasks/tesvdata.htm" label="Saving profiling data to an external file" />
		<topic href="tasks/tesvprof.htm" label="Saving profiling resources" />
		<topic href="tasks/teimprof.htm" label="Importing or exporting profiling resources" />
	</topic>
	<topic label="Reference">	
		<topic href="ref/retime.htm" label="Time" />
		<topic label="Sequence diagram views" >
			<topic href="ref/rmonlvlview.htm" label="Monitor levels and corresponding views" />
			<topic href="ref/rseqdgcontrols.htm" label="Sequence diagram controls" />
			<topic href="ref/rlifelinecat.htm" label="Lifeline categories" />
			
		</topic>
		<anchor id="refview" />
	</topic>
</topic>
</toc>